-- 基础信息
base_info = {
	group_id = 133210427
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 427001, gadget_id = 70330107, pos = { x = -3769.549, y = 206.573, z = -1315.134 }, rot = { x = 1.873, y = 323.194, z = 346.976 }, level = 30, area_id = 17 },
		{ config_id = 427002, gadget_id = 70330114, pos = { x = -3783.439, y = 206.000, z = -1326.872 }, rot = { x = 342.912, y = 47.391, z = 0.000 }, level = 30, area_id = 17 },
		{ config_id = 427003, gadget_id = 70330114, pos = { x = -3792.090, y = 202.686, z = -1330.347 }, rot = { x = 357.153, y = 60.449, z = 356.080 }, level = 30, area_id = 17 },
		{ config_id = 427004, gadget_id = 70330114, pos = { x = -3784.430, y = 204.016, z = -1318.830 }, rot = { x = 4.841, y = 184.535, z = 359.844 }, level = 30, area_id = 17 },
		{ config_id = 427005, gadget_id = 70330114, pos = { x = -3772.801, y = 203.611, z = -1327.460 }, rot = { x = 0.276, y = 273.128, z = 4.835 }, level = 30, area_id = 17 },
		{ config_id = 427006, gadget_id = 70330114, pos = { x = -3784.344, y = 203.124, z = -1335.982 }, rot = { x = 355.214, y = 357.536, z = 0.744 }, level = 30, area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	io_type = 1,
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suite_disk = {
	[1] = {
		gadgets = {
		},
		monsters = {
		},
		regions = { },
		triggers = { },
		npcs = { },
		variables = {
		}
	},
	[2] = {
		gadgets = {
		},
		monsters = {
		},
		regions = { },
		triggers = { },
		npcs = { },
		variables = {
		}
	}
}

--================================================================
--
-- 触发器
--
--================================================================
